org.eclipse.microprofile.rest.client.tck.interfaces

## Interface SimpleGetApiAsync

    @Path(value="/")
     @RegisterRestClient
    public interface SimpleGetApiAsync

### Method Summary

All Methods Instance Methods Abstract Methods
`CompletionStage<javax.ws.rs.core.Response>` `executeGet()`
`CompletionStage<javax.ws.rs.core.Response>` `executeGetExecSvc()`

### Method Detail

#### executeGet

    @GET
    CompletionStage<javax.ws.rs.core.Response> executeGet()

#### executeGetExecSvc

    @GET
     @Path(value="/execSvc")
    CompletionStage<javax.ws.rs.core.Response> executeGetExecSvc()